## google-cloud-print-connector 1.12

=== debian/changelog ===
google-cloud-print-connector (1.12-1) unstable; urgency=medium

  * add debian/watch
  * New upstream version 1.12
  * Update import path/homepage
  * Update Vcs-* and uploaders
  * add new build-dependencies
  * Don’t install source code, only binary

 -- Michael Stapelberg <stapelberg@debian.org>  Mon, 31 Jul 2017 10:46:37 +0200
